#pragma once

#include <iostream>
#include <cstring>
#include <windows.h>
#include <stdio.h>
#include <stdlib.h>
#include "PublicFun.h"

class Operate
{

public:
	void Init(int style,int max);
	int KeyDown(WPARAM KeyCode);
	void Show();

//private:
	int max;
	int current;
	int style;

	int x;
	int xmax;
};
